<template>
  <g>
    <defs>
      <path
        id="car-battery@1x-a"
        d="M9.63735225,3 C10.0411348,3 10.3702128,3.32907801 10.3702128,3.73380615 L10.3702128,3.73380615 L10.3702128,5.36217494 L13.6288416,5.36217494 L13.6288416,3.73380615 C13.6288416,3.32907801 13.9579196,3 14.3607565,3 L14.3607565,3 L17.9040189,3 C18.308747,3 18.6378251,3.32907801 18.6378251,3.73380615 L18.6378251,3.73380615 L18.6378251,5.36217494 L20.2661939,5.36217494 C20.670922,5.36217494 21,5.69125296 21,6.09598109 L21,6.09598109 L21,8.4572104 C21,8.86193853 20.670922,9.19007092 20.2661939,9.19007092 L20.2661939,9.19007092 L19.8189125,9.19007092 L19.8189125,16.1782506 C20.529078,16.4723404 21,17.1711584 21,17.9456265 L21,17.9456265 L21,19.1257683 C21,19.5304965 20.670922,19.8586288 20.2661939,19.8586288 L20.2661939,19.8586288 L3.73191489,19.8586288 C3.32813239,19.8586288 3,19.5304965 3,19.1257683 L3,19.1257683 L3,17.9456265 C3,17.1711584 3.47092199,16.4723404 4.18108747,16.1782506 L4.18108747,16.1782506 L4.18108747,9.19007092 L3.73191489,9.19007092 C3.32813239,9.19007092 3,8.86193853 3,8.4572104 L3,8.4572104 L3,6.09598109 C3,5.69125296 3.32813239,5.36217494 3.73191489,5.36217494 L3.73191489,5.36217494 L5.36122931,5.36217494 L5.36122931,3.73380615 C5.36122931,3.32907801 5.6893617,3 6.09408983,3 L6.09408983,3 Z M19.0851064,17.4964539 L4.91300236,17.4964539 C4.66524823,17.4964539 4.46477541,17.6978723 4.46477541,17.9456265 L4.46477541,17.9456265 L4.46477541,18.3938534 L19.534279,18.3938534 L19.534279,17.9456265 C19.534279,17.6978723 19.3328605,17.4964539 19.0851064,17.4964539 L19.0851064,17.4964539 Z M18.3522459,9.19007092 L5.64491726,9.19007092 L5.64491726,16.0307329 L18.3522459,16.0307329 L18.3522459,9.19007092 Z M15.5421277,10.0869031 C15.9131284,10.0869031 16.2197675,10.36342 16.2682977,10.7197931 L16.2749882,10.818818 L16.2749882,11.2679905 L16.7232151,11.2679905 C17.1279433,11.2679905 17.4560757,11.5970686 17.4560757,11.9999054 C17.4560757,12.3709062 17.1803533,12.6783399 16.8226559,12.7270025 L16.7232151,12.7337116 L16.2749882,12.7337116 L16.2749882,13.1809929 C16.2749882,13.585721 15.9468558,13.9147991 15.5421277,13.9147991 C15.1719937,13.9147991 14.8654268,13.6382821 14.8169027,13.2804522 L14.8102128,13.1809929 L14.8102128,12.7337116 L14.3610402,12.7337116 C13.9572577,12.7337116 13.6291253,12.4046336 13.6291253,11.9999054 C13.6291253,11.6306383 13.9048476,11.3233491 14.2618167,11.2746986 L14.3610402,11.2679905 L14.8102128,11.2679905 L14.8102128,10.818818 C14.8102128,10.4159811 15.1383452,10.0869031 15.5421277,10.0869031 Z M9.63744681,11.2679905 C10.0412293,11.2679905 10.3693617,11.5970686 10.3693617,11.9999054 C10.3693617,12.3709062 10.0936393,12.6783399 9.73667028,12.7270025 L9.63744681,12.7337116 L7.27527187,12.7337116 C6.87054374,12.7337116 6.54241135,12.4046336 6.54241135,11.9999054 C6.54241135,11.6306383 6.8181337,11.3233491 7.17583114,11.2746986 L7.27527187,11.2679905 L9.63744681,11.2679905 Z M19.534279,6.82789598 L4.46477541,6.82789598 L4.46477541,7.72434988 L19.534279,7.72434988 L19.534279,6.82789598 Z M17.172104,4.46572104 L15.0945626,4.46572104 L15.0945626,5.36217494 L17.172104,5.36217494 L17.172104,4.46572104 Z M8.90449173,4.46572104 L6.82695035,4.46572104 L6.82695035,5.36217494 L8.90449173,5.36217494 L8.90449173,4.46572104 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#car-battery@1x-a" />
    </g>
  </g>
</template>
